DBusGroupInfo Struct Reference
UNIX-specific internal API

Information about a UNIX group. More...

`#include <dbus-sysdeps-unix.h>`

## Data Fields

dbus_gid_t | gid
| GID.
char * | groupname
| Group name.

## Detailed Description

Information about a UNIX group.

Definition at line 111 of file dbus-sysdeps-unix.h.

The documentation for this struct was generated from the following file:

- dbus-sysdeps-unix.h